restinio::utils::metaprogramming::type_list< Types > Struct Template Reference

The basic building block: a type for representation of a type list. More...

`#include <metaprogramming.hpp>`

## Detailed Description

template<typename... Types>
struct restinio::utils::metaprogramming::type_list< Types >

The basic building block: a type for representation of a type list.

Since
  v.0.6.1

Definition at line 54 of file metaprogramming.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/metaprogramming.hpp